<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Starbucks Website Landing Page</title>
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="shortcut icon" href="assets/img/logo.png">
</head>
<body>
    <section>
        <div class="circle"></div>
        <header>
            <a href=""><img src="assets/img/logo.png" class="logo"></a>
            <ul>
                <li>
                    <a href="/">Home</a>
                    <a href="/menu">Menu</a>
                    <a href="#">What's New</a>
                    <a href="#">Contact</a>
                </li>
            </ul>
        </header>
        <div class="content">
            <div class="textBox">
                <h2>It's not just Coffee<br>It's <span><%= name %></span></h2>
                <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. 
                    Nihil totam aliquam assumenda aspernatur dolorem, earum est hic nobis fuga aut eaque impedit, 
                    eos nisi minima corrupti, expedita amet porro ad?</p>
                <a href="#">Learn More</a>
            </div>
            <div class="imgBox">
                <img src="assets/img/img1.png" class="starbucks">
            </div>
        </div>
        <ul class="thumb">
            <li><img src="assets/img/thumb1.png" onclick="imgSlider('assets/img/img1.png');changeCircleColor('#017143')" ></li>
            <li><img src="assets/img/thumb2.png" onclick="imgSlider('assets/img/img2.png');changeCircleColor('#eb7495')" ></li>
            <li><img src="assets/img/thumb3.png" onclick="imgSlider('assets/img/img3.png');changeCircleColor('#d752b1')" ></li>
        </ul>
        <ul class="sci">
            <li><a href="#"><img src="assets/img/facebook.png" alt=""></a></li>
            <li><a href="#"><img src="assets/img/twitter.png" alt=""></a></li>
            <li><a href="#"><img src="assets/img/instagram.png" alt=""></a></li>
        </ul>
    </section>
    <script type="text/javascript">
        function imgSlider(anything){
            document.querySelector('.starbucks').src = anything
        }
        function changeCircleColor(color){
            const circle = document.querySelector('.circle');
            circle.style.background = color;
        }
    </script>
</body>
</html>